- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_selinux_list_item_t Struct Reference
[XCB SELinux API]

xcb_selinux_list_item_t More...

`#include <xselinux.h>`

## Data Fields
xcb_atom_t | name
uint32_t | object_context_len
uint32_t | data_context_len

## Detailed Description

xcb_selinux_list_item_t

## Field Documentation

xcb_atom_t xcb_selinux_list_item_t::name

uint32_t xcb_selinux_list_item_t::object_context_len

uint32_t xcb_selinux_list_item_t::data_context_len

The documentation for this struct was generated from the following file:

- xselinux.h